@charset "utf-8";
/* CSS Document */
#r1 {
	width: 100%;
	height: 120px;
	background: url(../images/header-bg.png) left top repeat-x;
}
#container, #header, #nav, #footer {
	margin: 0 auto;
	width: 480px;
}
#logo {
	margin: 0 0 0 15px;
	width: 449px;
	height: 58px;
	background: url(../images/header-logo-phone.png) left bottom no-repeat;
}
#phone {
	margin: 0 0 10px 0;
	text-align: center;
	float: none;
}
#nav ul {
	margin: 0 20px;
}
#nav li {
	margin: 0 10px;
}
#sidebar {
	display: block;
	margin: 0;
	float: none;	
	width: 100%;
}
#content {
	display: block;
	margin: 0;
	padding: 20px;
	float: none;
	width: 90%;
}
#footer {
	padding-top: 20px;
	}
	#footer ul {
		margin-bottom: 20px;
		float: none;
	}
#rapid-logo {
	text-align: center;
	float: none;
	}

.rightjust {
	text-align: center;
}